a {text-decoration:none; border-radius:2px; }

body  {margin:0 auto; padding:0px; width:100%; background:center bottom #f0faaf; color: #313131; font-family: 'Telex', sans-serif; font-size:14px; /*background-attachment:fixed;  #6890C3  */}

body ul, body p {margin:0; padding:0px;}
.clear {clear:both}


#bkg {height:auto; margin:0 auto; width:auto; }

.menu_bkg {background:#90b5e1;/*background: -moz-linear-gradient(top center, #333, #111);
			background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#000));
			background-image: -o-linear-gradient(#333,#000);*/
			height:auto;  padding:0px; width:100%;}

.menu_bkg{background:#90b5e1;}
/*.menu_bkg{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000, endColorstr=#111111);}*/
.back{
	background:center bottom #effdc4;
	width:1000px;
	height:auto;
	margin:auto;
}
#top_menu { width:1000px; margin:0 auto; }
#top_menu  ul {padding-top:0px; height:14px; padding-left:10px;}
/*#top_menu  ul li {display:inline-block;  background:url(../images/separator.jpg) no-repeat right; height:30px; } */
#top_menu  ul li a { color:#ffffff; text-decoration:none;text-align: center }


#top_menu  ul li a:hover {color:#333;height:22px; font-size: 14px;background:url(../image/un.jpg); }

#top_menu  ul li div a:hover {color:#333;height:22px; font-size: 14px;background:url(../image/un.jpg); }

.content_holder {width:1000px; height:auto; margin:auto auto 0 -1px; 
				/*border:1px solid #888; */  }
#logo {background:url(../images/logo.gif) no-repeat; width:722px; height:165px; float:left; margin-top:0;}



 
.middle-content { width:1000px; height:auto; margin-top:5px;}
.content-left {
	width:996px;
	height: auto;
	/*top:-125px;*/
	/*background:#FFFFFF;*/
	padding:10px 10px 10px 10px;
	/*position:relative;*/
	border:1px;
	border-radius:2px;
	float:right ;
	box-shadow: 1px 1px 4px #999999;
	list-style-position: inside;
	list-style-type: circle;
	
}
.content-right { width:210px; height:auto; float:left; margin-left:-3px;top:-20px; }
.page-content { width:auto; height:auto; margin-top:3px;}

#left_content p, #right_content p{ text-align:justify; margin:0px;}

#left_content p span { color:#999;}

#left_content ul li{ /*background:url(../images/itm_bullt2.gif) no-repeat 0px 3px;*/ /*margin-bottom:10px;*/ list-style-type:none; padding-left:10px;}

#left_content ul li a { color: #287BBD;}
#left_content ul li a:visited { color: #287BBD;}
#left_content ul li a:hover { color: #B82929;}

#right_content p {padding-left:8px; width:200px; color: #881313; color:#313131;}
#right_content h4 {/*background:url(../images/itm_bullt2.gif) no-repeat left;*/ padding-left:15px; margin-bottom:5px;}
#right_content h4 a{color: #287BBD;;}
#right_content h4 a:hover {color: #B82929;}
#right_content ul li a { color: #287BBD;}
#right_content ul li a:visited { color: #287BBD;}
#right_content ul li a:hover { color: #B82929;}

.single_page { width:1000px; height:auto; float:left; margin-right:10px;}

.menu-block {height:auto; width:100%; margin-bottom:15px; }
.menu-header {background: -moz-linear-gradient(left,#000000, #1a4a0b, #effdc4); font-size:16px;  
			padding-top:1px; text-align:left; color: #d9ffe2;
			box-shadow: 1px 2px 4px #999999; height:22px; width:100%; margin-bottom:3px;
			}
			
.menu-header {background: -webkit-gradient(linear, left top, left bottom, from(#1a4a0b), to(#73a609));} /* chrome gradient */
.menu-header {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#004824, endColorstr=#c7f396);} /* ie gradient */
.menu-header { background-image: -o-linear-gradient(#777777,#222222);}  /*Opera gradient */

.menu-content { /*background:#fff;*/ border-radius : 5px 5px 5px 5px; border:1px solid #999; box-shadow: 1px 1px 4px #999999; height:auto; /*width:100%;*/}
.menu-content ul { list-style-type:none;  margin-left:9px;}
.menu-content ul li { line-height:45px; width:190px;}
.menu-content ul li a {text-decoration:none; color:#333333; padding-left:55px; border-bottom: 1px solid #287BBD; display:block;}
.menu-content ul li a:hover { color: #2B7ECE;}
.menu-content ul li a:visited { color:#333333;}

.l1 { background:url(../images/first_menu_icon.jpg) no-repeat 0px 6px;}
.l2 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -34px;}
.l3 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -71px;}
.l4 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -108px;}
.l5 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -148px;}
.l6 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -185px;}
.l7 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -226px;}
.l8 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -264px;}

.l1 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px 4px;}
.l2 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -36px;}
.l3 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -73px;}
.l4 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -110px;}
.l5 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -150px;}
.l6 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -187px;}
.l7 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -228px;}
.l8 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -266px;}


				


                                 
